/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap'); */

@font-face {
  font-family: 'WONDotum';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/WONDotum.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
.won {font-family: 'WONDotum'; letter-spacing: -2px;}

@font-face {
  font-family: 'Pretendard-Thin';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard-Light';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard-Regular';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard-Medium';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard-SemiBold';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard-Bold';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard-ExtraBold';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Pretendard-Black';
  src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}


html, body { font-family: 'Pretendard-Regular', sans-serif; letter-spacing:-0.5px; font-size:16px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; line-height:normal; color:#111; /* overflow-x: hidden; */}
::selection {background-color: rgb(236, 102, 0, 0.7); color: #fff;}
body {/* overflow: hidden; */}

.thin {font-family: 'Pretendard-thin';}
.light {font-family: 'Pretendard-Light';}
.reg {font-family: 'Pretendard-Regular';}
.md {font-family: 'Pretendard-Medium';}
.semi {font-family: 'Pretendard-SemiBold';}
.bold {font-family: 'Pretendard-Bold';}
.extra {font-family: 'Pretendard-ExtraBold';}
.black {font-family: 'Pretendard-Black';}

.letter0 {letter-spacing: 0}
.center {text-align: center;}
.fff {color: #fff;}
.orange {color: #ec6600;}

input, textarea, select {font-family: 'Pretendard', sans-serif; font-weight: 400;}

.wrapper {width: 100%; max-width: 1320px; margin: 0 auto; padding: 0 20px;}
.br_mo {display: none;}
.br_768 {display: none;}
.br_540 {display: none;}
.br_414 {display: none;}
.flex {display: flex; align-items: center; width: 100%;}
.btn_wrap {display: flex; justify-content: center;}
.sm_2 {font-size: 0.625em;}

#sub_top {width: 100%; height: 500px; display: flex;  align-items: center; justify-content: center;}
#sub_top .sub_top_title {font-size: 3.125em; position: relative;}
#sub_top .sub_top_title::before {content: ""; display: block; width: 25px; height: 21px; position: absolute; top: -10px; left: -10px; background: url(/img/banner_logo.png) no-repeat center center; background-size: 25px;}
#info #sub_top {background: url(/img/banner_info.jpg) no-repeat center center; background-size: cover;}
#ci #sub_top {background: url(/img/banner_info.jpg) no-repeat center center; background-size: cover;}
#global #sub_top {background: url(/img/banner_global.jpg) no-repeat center center; background-size: cover;}
#history #sub_top {background: url(/img/banner_info.jpg) no-repeat center center; background-size: cover;}
#certi #sub_top {background: url(/img/banner_certify.jpg) no-repeat center center; background-size: cover;}
#catalog #sub_top {background: url(/img/banner_catalog.jpg) no-repeat center center; background-size: cover;}
#manual #sub_top {background: url(/img/banner_manual.jpg) no-repeat center center; background-size: cover;}
#inquiry #sub_top {background: url(/img/banner_inquiry.jpg) no-repeat center center; background-size: cover;}
#product #sub_top {background: url(/img/banner_cable.jpg) no-repeat center center; background-size: cover;}
#contact #sub_top {background: url(/img/banner_contact.png) no-repeat center center; background-size: cover;}
#shop #sub_top {background: url(/img/banner_shop.jpg) no-repeat center center; background-size: cover;}


#sub_depth2 {display: flex; flex-wrap: wrap; justify-content: center; align-items: center; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; background: #fff; box-sizing: border-box;}
#sub_depth2 li a {font-size: 1.25em; min-width: 80px; height: 85px; display: flex; align-items: center; justify-content: center; text-align: center; position: relative; padding: 0 20px; color: #aaa;transition: all 0.3s;}
#sub_depth2 li:hover a {color: #111;}
#sub_depth2 li.active a {font-weight: 500; color: #111;}
#sub_depth2 li.active a::after {content: ""; display: block; width: 100%; height: 2px; position: absolute; left: 0; bottom: 0; background: #111;}

.padding_50_130 {padding: 50px 0 130px 0;}
.padding_80_130 {padding: 80px 0 130px 0;}
.sub_line_wrap {margin-bottom: 60px;}
.sub_line_title {position: relative; font-size: 2.1875em; margin-bottom: 20px;}
.sub_line_title::before {content: ""; display: block; position: absolute; width: 50px; height: 2px; background: #111; top: 50%; left: -80px; transform: translateY(-50%);}
.sub_line_desc {font-size: 1.125em; color: #555; line-height: 160%;}
.sub_line_desc span.bold {color: #111;}
#global .sub_line_title {margin-bottom: 10px;}

.grey_table {font-size: 1em; width: 100%; border-bottom: 1px solid #e6e6e6; text-align: center;}
.grey_table li {height: 60px; display: flex; align-items: center;}
.grey_table li.question_cont, .grey_table li.answer {height: auto;  padding: 20px 0; /* display: none; */}
.grey_table .qna_open {display: none;}
.grey_table li.answer {border-top: 1px solid #e6e6e6;}
.grey_table li.thead {background: #fafafa; color: #888; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; text-align: center;}
.grey_table li.thead .title {text-align: center;}
.grey_table li .title {text-align: left;}
.grey_table li.question .title {white-space: normal; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; padding-right: 20px;}
.grey_table li.question {cursor: pointer;}
.grey_table li.question.new .title::after {content: "NEW"; display: inline-block; font-size: 10px; color: #ec6600; font-style: italic; margin-left: 10px; font-family: 'Pretendard-ExtraBold';}
.grey_table li.question .title i.zwicon-lock {display: none;}
.grey_table li.question.secret .title i.zwicon-lock {display: inline-block; font-size: 20px; color: #333; margin-right: 5px; font-weight: 600;}
.grey_table li.question.no_answer .step {color: #aaa;}
.grey_table li.answer {background: #f9f9f9;}
.grey_table li.question_cont {background: #f9f9f9;}
.grey_table li.question_cont .title {line-height: 160%;}
.grey_table li.answer .title {display: flex; line-height: 160%;}
.grey_table li.answer .title::before {content: "답변"; display: inline-block; margin-right: 10px; background: #f2f2f2; font-size: 12px; color: #aaa; border-radius: 3px; padding: 2px 7px 0px 7px; font-family: 'Pretendard-Medium';}

.grey_table li.question .writer, .grey_table li.question .date {letter-spacing: 0; color: #888; font-size: 0.9375rem;}
.grey_table li.question_cont .writer, .grey_table li.question_cont .date {letter-spacing: 0; color: #888; font-size: 0.9375rem;}
.grey_table li.answer .writer, .grey_table li.answer .date {letter-spacing: 0; color: #888; font-size: 0.9375rem;}
.grey_table li .number {color: #888; font-size: 0.9375rem; letter-spacing: 0;}

.grey_table.row4 li .step {width: 13%;}
.grey_table.row4 li .title {width: 62%;}
.grey_table.row4 li .writer {width: 10%;}
.grey_table.row4 li .date {width: 15%;}

.grey_table.row4 li .number {width: 10%;}

.grey_table.row3 li .number {width: 12%;}
.grey_table.row3 li .title {width: 75%;}
.grey_table.row3 li .step {width: 13%;}

.grey_table.row9 li .chkeck {width: 5%;}
.grey_table.row9 li .image {width: 7%;}
.grey_table.row9 li .prd_info {width: 23%;}
.grey_table.row9 li .price {width: 10%;}
.grey_table.row9 li .count {width: 10%;}
.grey_table.row9 li .mileage {width: 10%;}
.grey_table.row9 li .shipping_fee {width: 10%;}
.grey_table.row9 li .total_price {width: 10%;}
.grey_table.row9 li .choice {width: 15%;}

.grey_table.row7 li .order_number {width: 15%;}
.grey_table.row7 li .image {width: 10%; padding-right: 3%;}
.grey_table.row7 li .prd_info {width: 26%;}
.grey_table.row7 li .count {width: 10%;}
.grey_table.row7 li .price {width: 13%;}
.grey_table.row7 li .order_state {width: 13%;}
.grey_table.row7 li .order_refund {width: 13%;}

#qna_list .a_li {margin-top: 5px; padding-bottom: 10px;}
#qna_list .q_li::before {content: "Q."; display: inline-block; margin-right: 5px;}
#qna_list .a_li::before {content: "A."; display: inline-block; margin-right: 5px;}
#qna_list .grey_table li.question_cont {background: #fef9f6;}


/* 상단 */
#header {width:100%; background: transparent; color: #fff; height: 100px; position: fixed; top: 0; left: 0; z-index: 99999; padding: 0 30px; transition: background 0.1s;}
#header .header_flex .lt a.logo img{
  max-width: 300px;
  height: 40px;
  width: 100%;
}
#header.header_b {color: #111;}
/* #header.header_b .header_flex .lt a.logo img.logo_w {display: none;} */
#header.header_b .header_flex .lt a.logo img.logo_c {
  display: none;
}
#header.header_b button.burger.burger2:after, 
#header.header_b button.burger.burger2:before, 
#header.header_b button.burger.burger2 span {background: #111;}


#header.sm_header {background: #fff; color: #111; box-shadow: 0 5px 15px rgba(0,0,0,0.15);}
#header.sm_header button.burger.burger2:after, 
#header.sm_header button.burger.burger2:before, 
#header.sm_header button.burger.burger2 span {background: #111;}
#header.sm_header .header_flex .lt a.logo img.logo_w {
  display: none;
}
#header.sm_header .header_flex .lt a.logo img.logo_c {
  display: block;
}
#header .header_flex {height: 100px; display: flex; align-items: center; justify-content: space-between; position: relative; width: 100%;}
#header .header_flex > div {height: 100%; display: flex; align-items: center;}
#header .header_flex .lt {display: flex; align-items: center;}
#header .header_flex .lt a.logo {margin-right: 40px;}
#header .header_flex .lt a.logo img {margin-top: -10px;}
#header .header_flex .lt a.logo img.logo_w {
  display: block;
}
#header .header_flex .lt a.logo img.logo_c {
  display: none;
}
#header .category {position: relative; position: absolute; left: 50%; transform: translateX(-50%); min-width: 560px;}
#header .category ul.depth1 {display: flex; align-items: center; height: 100%; justify-content: space-between;}
#header .category ul.depth1 li {height: 100%; display: flex; justify-content: center; align-items: center; min-width: 150px; width: 33.3333%;}
#header .category ul.depth1 li a {font-size: 1.125em; padding: 15px 30px; transition: all 0.3s;}
#header .category ul.depth1 li a:hover {color: #eb6100; font-family: 'Pretendard-Medium';}
#header .category ul.depth1 li a.active {color: #eb6100; font-family: 'Pretendard-Medium';}
#header .category ul.depth1 li a.nav_shop {color: #ffcc00; border: 1px solid #ffcc00; padding: 9px 31px;}
#header .category ul.depth1 li a.nav_shop:hover {background: #ffcc00; color: #fff;}
#header .category ul.depth2 {
  display: none;
  grid-template-columns: repeat(4, 1fr);
  position: absolute;
  left: 0;
  background: #fff;
  color: #111;
  width: 100%;
  height: fit-content;
  text-align: center;
  padding: 20px 0 35px 0;
  top: calc(100% + 24px);
  z-index: 0;
  justify-content: space-between;
}
#header .category ul.depth2 > li {position: relative; z-index: 1; width: 33.3333%;}
#header .category ul.depth2::before {
  content: "";
  display: block;
  width: 100vw;
  height: 30px;
  left: 50%;
  transform: translateX(-50%);
  top: -30px;
  position: absolute;
  background: transparent;
  z-index: 2;
  box-shadow: 10px 10px 10px rgb(0 0 0 / 10%);
}
#header .category ul.depth2::after {content: ""; display: block; position: absolute; left: 50%; transform: translateX(-50%); top: 0; width: 100vw; height: 100%; background: #fff; box-shadow: 10px 10px 10px rgb(0 0 0 / 10%);}
#header .category ul.depth2 a {padding: 10px 0; min-width: 150px; font-size: 1em; transition: all 0.3s;}
#header .category ul.depth2 a:hover {color: #eb6100;}
#header .rt {display: flex; align-items: center;}
#header .rt .right_nav {display: flex; align-items: center;}
#header .rt .right_nav #search_btn {cursor: pointer; padding: 15px 10px;}
#header .rt .right_nav #search_btn i {font-size: 1.5em;}
#header .rt .right_nav a {padding: 15px 10px; font-size: 0.9375em;}
#header .rt a#eng_site {padding: 15px 10px; margin: 0 30px;}
#header.sm_header .rt .right_nav a {color: #111;}


#header.fr .category ul.depth1{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
#header.fr .category {min-width: 650px;}
#header.fr .category ul.depth1 li{width: auto;}
#header.fr .category ul.depth1 li a {white-space: nowrap; padding: 15px; width: 100%; display: flex; justify-content: center;}
#header.fr .category ul.depth1 li a.nav_shop {width: 33%; padding: 9px 31px;}
#header.fr .category ul.depth2 > li{width: auto;}


button.burger {width: 36px; height: 16px; border: none; background: transparent; position: relative; cursor: pointer;}
button.burger.burger2:before {bottom: 0px; right: 20px; margin-bottom: 0px; transition: all 0.3s;}
button.burger.burger2:after {top: 0px; left: 0px; margin-top: 0px; transition: all 0.3s;}
button.burger.burger2 span {top: 50%; margin-top: -1px; transition: all 0.3s;}
button.burger.burger2.on span {transition: all 0.2s; width: 0%; opacity: 0;}
button.burger.burger2.on:before {transform: rotate(45deg); transition: 0.3s transform 0.3s; bottom: 7px;}
button.burger.burger2.on:after {transform: rotate(-45deg); transition: 0.3s transform 0.3s; top: 7px;}
button.burger.burger2:after, button.burger.burger2:before {content: ""; transition: all 0.3s;}
button.burger.burger2:after, button.burger.burger2:before, button.burger.burger2 span {
  width: 16px;
  height: 2px;
  position: absolute;
  display: block;
  background: #fff;
}


/* 하단 */
#footer {background: #222; padding: 30px 0 80px 0; font-size: 1em;}
#footer .footer_flex {display: flex; align-items: flex-start; justify-content: space-between;}
#footer .footer_flex .lt {display: flex; align-items: flex-start;}
#footer .footer_flex .lt .footer_logo {margin-right: 40px;}
#footer .footer_flex .lt .top {margin-bottom: 25px; display: flex; align-items: center; padding-top: 12px;}
#footer .footer_flex .lt .top a {transition: all 0.3s;}
#footer .footer_flex .lt .top a:hover {opacity: 0.7;}
#footer .footer_flex .lt .top .line {display: inline-block; width: 1px; height: 10px; background: rgba(255,255,255,0.15); margin: 0 10px;}
#footer .footer_flex .lt .bt {opacity: 0.5;}
#footer .footer_flex .lt .bt > div {display: flex; align-items: center; line-height: 180%;}
#footer .footer_flex .lt .bt > div > .line {display: inline-block; width: 1px; height: 10px; background: #fff; margin: 0 10px; opacity: 0.35;}
#footer .footer_flex .rt a {
  /* padding: 0 25px; */
  font-size: 1.125em;
  display: flex;
  align-items: center;
  transition: all 0.3s;
}
/* #footer .footer_flex .rt a img {margin-right: 7px;} */
#footer .footer_flex .rt a:hover {transform: translateY(-2px);}
#footer .footer_flex .rt a:hover img {box-shadow: 3px 3px 5px rgb(0 0 0 / 30%);}


.search_bar {display: flex; justify-content: center; align-items: center; color: #111; }
.search_bar input {border: 0; border-bottom: 2px solid #111; height: 50px; font-family: inherit; font-size:inherit; margin: 0 1px 0 5px; color: #111; box-sizing: border-box;}
.search_bar input::placeholder {color: #ccc; font-size: inherit;}


/* pagination */
button {border: 0; background: none; outline: 0; font-family: inherit;}
button:focus {outline: 0;}
.pager {text-align: center; width: 100%; display: inline-flex; justify-content: center; align-items: center; margin-top: 40px;}
.pager button {cursor: pointer; font-size: 1.125em; padding: 3px 5px; transition: all 0.2s; color: #aaa;}
.pager button.page {margin: 0 10px;}
.pager button.page:hover {color: #111; font-weight: bold;}
.pager button.page.active {color: #111; font-weight: bold;}
.pager button.pager-btn {color: #ccc; padding: 0;}
.pager button.pager-btn i {font-size: 40px;} 
.pager button.pager-prev {margin-right: 20px;}
.pager button.pager-next {margin-left: 20px;}
.pager button.pager-btn.active {color: #111;}
.pager button.pager-btn:hover {color: #111;}

.popup_bg {width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: rgba(0,0,0,0.8); display: none; z-index: 99999; transition: all 0.3s;}
.popup {display: none; width: 90%; max-width: 800px; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); background: #fff; box-shadow: 10px 10px 10px rgba(0,0,0,0.2); color: #111; padding: 40px 40px 50px 40px; z-index: 100000; border-radius: 30px;}
.popup .pop_cont > .title {font-size: 1.5em; margin-bottom: 15px;}
.popup .pop_cont .content .grey_box {background: #f6f6f6; padding: 20px 25px; max-height: 45vh; overflow-y: scroll; line-height: 150%; font-size: 1em;}

/* 주문상세내역 팝업 */
#popOrderDetail {max-width: 1000px;}
#popOrderDetail .pop_cont > .title {display: flex; align-items: center; margin-bottom: 30px;}
#popOrderDetail .pop_cont > .title .order_pop_title {display: flex; align-items: center; margin-left: 5%; font-family: 'Pretendard-Regular'; font-size: 1.125rem; color: #777;}
#popOrderDetail .pop_cont > .title .order_pop_title .order_date {border-right: 1px solid #ccc; padding-right: 15px; margin-right: 15px;}
#popOrderDetail .cont_box:not(:last-child) {margin-bottom: 30px;}
#popOrderDetail .cont_box .title {font-family: 'Pretendard-Medium'; font-size: 1.25em; margin-bottom: 10px;}
#popOrderDetail .cont_box .pop_table .order_pop_table {width: 100%; text-align: center; font-size: 14px; max-width: 944px;}
#popOrderDetail .cont_box .pop_table .order_pop_table thead {border-top: 2px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; background: #fafafa; color: #777; height: 40px;}
#popOrderDetail .cont_box .pop_table .order_pop_table thead th {font-weight: normal;}
#popOrderDetail .cont_box .pop_table .order_pop_table tbody tr {height: 50px; border-bottom: 1px solid #e6e6e6;}

#popOrderDetail #order_table_orderinfo li {display: flex; justify-content: space-between; align-items: center;}
#popOrderDetail #order_table_orderinfo li:not(:last-child) {margin-bottom: 10px;}
#popOrderDetail #order_table_orderinfo .info_td {width: 50%;}
#popOrderDetail #order_table_orderinfo .price_td {width: 30%; background: #fafafa; padding: 15px 30px;}
#popOrderDetail #order_table_orderinfo .step_td {width: 20%;}
#popOrderDetail .prd_info_wrap .flex {padding: 15px 30px;}
#popOrderDetail .prd_info_wrap .prd_thumb {position: relative; overflow: hidden; border: 1px solid #e6e6e6; box-sizing: border-box; width: 100px; height: 0; padding-bottom: 100px;}
#popOrderDetail .prd_info_wrap .prd_thumb img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; height: 100%; object-fit: cover;}
#popOrderDetail .prd_info_wrap .prd_txt {padding-left: 20px;}
#popOrderDetail .prd_info_wrap .prd_info .prd_type {color: #aaa; margin-bottom: 5px;}
#popOrderDetail .prd_info_wrap .prd_info .prd_name {font-size: 15px; letter-spacing: 0;}
#popOrderDetail .final_price {display: flex; align-items: center; justify-content: space-between; padding-top: 15px; margin-top: 15px; border-top: 1px solid #e6e6e6; font-size: 16px; font-family: 'Pretendard-Medium';}

#order_table_shipping tbody td {padding: 15px;}
#order_table_shipping tbody td:nth-child(1) {width: 17%;}
#order_table_shipping tbody td:nth-child(2) {width: 11%;}
#order_table_shipping tbody td:nth-child(3) {width: 15%;}
#order_table_shipping tbody td:nth-child(4) {width: 30%;}
#order_table_shipping tbody td:nth-child(5) {width: 27%;}
#order_table_shipping .shipping_trace {text-decoration: underline;}



/* 로그인 팝업 */
#popLogin {max-width: 760px;}
#popLogin .pop_cont {height: 300px; display: flex; justify-content: center; align-items: center;}
#popLogin .content {text-align: center}
#popLogin .content .semi {font-size: 1.5em; line-height: 150%;}
#popLogin .content .btn_wrap {margin-top: 50px;}
#popLogin .content .btn_wrap button {font-size: 1.25em; margin: 0 10px; width: 100px; height: 35px; display: flex; align-items: center; justify-content: center; text-align: center; cursor: pointer; transition: all 0.2s;}
#popLogin .content .btn_wrap button.yes_btn {border: 1px solid #ec6600;}
#popLogin .content .btn_wrap button.no_btn {border: 1px solid #aaa; color: #aaa;}
#popLogin .content .btn_wrap button.yes_btn:hover {background: #ec6600; color: #fff;}
#popLogin .content .btn_wrap button.no_btn:hover {background: #aaa; color: #fff;}

.popup.video_pop {background: transparent; padding: 0;}
.pop_video_wrap {width: 100%; height: 0; padding-bottom: 56.25%; position: relative; overflow: hidden;}
.pop_video_wrap iframe {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; height: 100%;}
.pop_video_wrap img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; height: 100%;}
.popup .x_btn {color: #111; font-size: 45px; position: absolute; display: inline-block; top:
30px; right: 30px; cursor: pointer; z-index: 1000;}

/* 게시판 검색바 */
.board_search_bar {display: flex; justify-content: center; align-items: center; color: #111;font-size: 1.0625em; margin: 30px auto 50px auto;}
.board_search_bar select {border: 1px solid #e6e6e6; height: 50px; font-size: inherit; min-width: 150px; line-height: 32px;}
.board_search_bar input {border: 1px solid #e6e6e6; border-right: 0; width: 300px; height: 50px; font-family: 'Noto Sans KR', sans-serif; font-size:inherit; margin: 0 1px 0 5px; color: #222; box-sizing: border-box;}
.board_search_bar button {width: 80px; height: 50px; background: #111; color: #fff; text-align: center; font-size: 1.0625em; cursor: pointer;}


 /* 220207 header_mo 드롭다운 추가 시작 */

 .dropdown_mo{
  position: fixed;
  width: 100%;
  height: 100%;
  right: -100%;
  top: 0;
  background-color: #fff;
  z-index: 99998;
  transition: 0.4s;
  display: flex;
  align-items: flex-end;
}

.dropdown_mo.active{
 right: 0;
}

.dropdown_mo_wrap{
  /* max-width: 768px; */
  max-width: 1280px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 0 20px;
  height: calc(100vh - 100px);
}

.dropdown_mo_wrap nav{
 width: 100%;
  display: flex;
  /* flex-direction: column; */
  row-gap: 50px;
  /* margin-top: 60px; */
  flex-wrap: wrap;
}

.dropdown_mo_wrap nav > ul {width: 50%; padding: 0 2.5%;}

.dropdown_mo_wrap nav ul li.depth1_mo{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1.875em;
  border-bottom: 1px solid #111;
  font-family: 'Pretendard-Medium';
}

.dropdown_mo_wrap nav ul li.depth1_mo i{
  font-size: 50px;
}

.dropdown_mo_wrap nav ul li.depth2_mo{
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  margin-top: 20px;
  /* display: none; */
}

.dropdown_mo_wrap nav ul li.depth2_mo a{
  font-size: 1.125em;
  padding: 2px 0;
  transition: all 0.2s;
}
.dropdown_mo_wrap nav ul li.depth2_mo a:hover {
  color: #ec6600;
  padding-left: 5px;
}

.dropdown_mo_wrap nav ul.side{
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.dropdown_mo_wrap nav ul.side li{
  padding-bottom: 10px;
  height: 51px;
}

.dropdown_mo_wrap aside ul{
  display: flex;
  align-items: center;
  column-gap: 40px;
  margin-top: 40px;
}

.dropdown_mo_wrap aside ul li a{
  opacity: 0.5;
  font-size: 1.25rem;
  font-family: 'Pretendard-Bold';
  transition: all 0.2s;
}

.dropdown_mo_wrap aside ul li a:hover {color: #ec6600;}

/* 220207 header_mo 드롭다운 추가 끝 */


.footer_pop .answer_wrap {padding: 25px; font-size: 0.9em; background: #f6f6f6; width: 100%; margin-top: 15px; height: 300px; overflow-y: scroll; margin-bottom: 30px; white-space: pre-line; line-height: 150%;}
.footer_pop .answer_wrap .margin {margin-bottom: 20px;}
.footer_pop .answer_wrap .bold {font-size: 1rem; line-height: 180%;}
.footer_pop .btn_wrap {display: flex; justify-content: center; align-items: center;}
.footer_pop .btn_wrap button {width: 150px; height: 50px; transition: all 0.2s; box-sizing: border-box; font-size: 1.25em; margin: 0 10px; cursor: pointer;}
.footer_pop .btn_wrap button.pop_close_btn {border: 1px solid #111; background: #fff; color: #111;}
.footer_pop .btn_wrap button.pop_close_btn:hover {border: 1px solid #ec6600; color: #ec6600;}





@media screen and (max-width: 1520px) {
  #header .category ul.depth1 li a {
    padding: 15px;
    /* font-size: 1em; */
  }

  #header .category {min-width: 650px;}

  #header .category ul.depth1 li {
    min-width: 100px;
  }

  #header .category ul.depth2 > li{
    width: auto;
  }

  #header .category ul.depth2 a{
    font-size: .9375rem;
  }

  #header .category ul.depth2 a {min-width: auto; /* font-size: 13px; */}
  #header .category ul.depth1 li a.nav_shop {padding: 7px 20px;}
}

@media screen and (max-width: 1240px) {

    /* 220207 header 반응형 추가 */

    #header {
      padding: 0 20px;
    }
  
    #header .header_flex .lt a.logo {
      margin-right: 20px;
    }
  
    #header .rt a#eng_site {
      margin: 0 20px;
    }

    /* 20222014 추가 */
    .dropdown_mo_wrap nav {row-gap: 4vw;}
    .dropdown_mo_wrap nav ul li.depth1_mo {font-size: 2.5vw;}
    .dropdown_mo_wrap nav ul li.depth2_mo a {font-size: 1.5vw;}
    .dropdown_mo_wrap nav ul li.depth2_mo {row-gap: 3px; margin-top: 15px;}
    .dropdown_mo_wrap nav ul li.depth2_mo a {padding: 5px 0;}
    .dropdown_mo_wrap aside ul {margin-top: 6vw; column-gap: 4vw;}
    .dropdown_mo_wrap aside ul li a {font-size: 2vw;}

    /* 주문상세내역 팝업 */
    #popOrderDetail .cont_box .pop_table {overflow-x: scroll;}
    #popOrderDetail .cont_box .pop_table .order_pop_table {min-width: 750px;}
}

@media screen and (max-width: 1024px) {
  .popup.video_pop {width: 95%;}

    /* 220207 header 반응형 추가 */

    #header,
    #header .header_flex {
      height: 80px;
    }
  
    #header .category ul.depth1,
    #header.fr .category ul.depth1 {
      display: none;
    }

    #header .rt .right_nav a {
      display: none;
    }

    #header .category ul.depth1 {display: none;}

    .dropdown_mo_wrap {height: calc(100vh - 80px);}

    /* 220207 footer 반응형 추가 */

    #footer .footer_flex {
      flex-direction: column;
      row-gap: 30px;
    }

    #footer .footer_flex .lt {
      flex-direction: column;
      row-gap: 30px;
    }

    #footer .footer_flex .rt a {
      padding: 0;
    }

}

@media screen and (max-width: 768px) {
  html, body {font-size: 14px;}
  .padding_50_130 {padding: 10vw 0 20vw 0;}
  .br_768 {display: block;}
  
  #sub_depth2 li a {height: 50px; font-size: 1.125em; padding: 0 15px; min-width: 70px;}
  .sub_line_title {font-size: 2em; margin-bottom: 2vw;}
  .sub_line_desc br {display: none; font-size: 1.111em;}
  .sub_line_wrap {margin-bottom: 6vw;}
  
  .grey_table {font-size: 13px;}
  .grey_table li {height: 45px;}
  .grey_table li.thead {height: 40px;}
  .grey_table li.question.secret .title i.zwicon-lock {font-size: 16px; margin-right: 3px;}

  .grey_table.row4 li .step {width: 15%;}
  .grey_table.row4 li .title {width: 60%;}
  .grey_table.row4 li .writer {width: 10%;}
  .grey_table.row4 li .date {width: 15%;}
  .grey_table.row4 li .number {width: 10%;}

  .grey_table.row9 li .chkeck {width: 5%;}
  .grey_table.row9 li .image {width: 9%;}
  .grey_table.row9 li .prd_info {width: 20%;}
  .grey_table.row9 li .price {width: 10%;}
  .grey_table.row9 li .count {width: 11%;}
  .grey_table.row9 li .mileage {width: 10%;}
  .grey_table.row9 li .shipping_fee {width: 10%;}
  .grey_table.row9 li .total_price {width: 10%;}
  .grey_table.row9 li .choice {width: 15%;}
  .grey_table li.question_cont, .grey_table li.answer {padding: 12px 0;}

  .board_search_bar {font-size: 0.875em;}
  .board_search_bar select {height: 40px; min-width: 0; line-height: 20px;}
  .board_search_bar input {width: 200px; height: 40px;}
  .board_search_bar button {width: 70px; height: 40px;}

  .pager button.page {margin: 0 7px;}
  .pager button.pager-prev {margin-right: 20px;}
  .pager button.pager-next {margin-left: 20px;}
  .pager button.pager-btn i {font-size: 30px;}

  /* 20222014 추가 */
  .dropdown_mo_wrap nav {row-gap: 7vw;}
  .dropdown_mo_wrap nav ul li.depth1_mo {font-size: 1.625em; height: 43px;}
  .dropdown_mo_wrap nav ul li.depth1_mo i {font-size: 42px;}
  .dropdown_mo_wrap nav ul li.depth2_mo a {font-size: 1.125em; padding: 7px 0;}
  .dropdown_mo_wrap nav ul li.depth2_mo {row-gap: 0;}
  .dropdown_mo_wrap aside ul {margin-top: 6vw; column-gap: 6vw;}
  .dropdown_mo_wrap aside ul li a {font-size: 1.5em;}

  /* 주문상세내역 팝업 */
  #popOrderDetail .cont_box .pop_table .order_pop_table {font-size: 13px;}
  #popOrderDetail .cont_box .pop_table .order_pop_table {min-width: 650px;}
  #popOrderDetail .pop_cont > .title {display: block; margin-bottom: 20px;}
  #popOrderDetail .pop_cont > .title .order_pop_title {margin-left: 0; margin-top: 5px; font-size: 1.111rem;}
  #popOrderDetail .pop_cont > .title .order_pop_title .order_date {margin-right: 10px; padding-right: 10px;}
  #popOrderDetail #order_table_orderinfo .info_td {width: 45%;}
  #popOrderDetail #order_table_orderinfo .price_td {width: 35%; padding: 15px 20px;}
  #popOrderDetail #order_table_orderinfo .step_td {width: 20%;}
  #popOrderDetail .prd_info_wrap .flex {padding: 15px;}
  #popOrderDetail .prd_info_wrap .prd_info .prd_name {font-size: 14px;}
  #popOrderDetail .final_price {font-size: 14px; padding-top: 12px; margin-top: 12px;}
  #popOrderDetail .prd_info_wrap .prd_thumb {width: 80px; padding-bottom: 80px;}
}

@media screen and (max-width: 540px) {
  html, body {font-size: 13px;}
  .padding_50_130 {padding: 12vw 0 25vw 0;}
  .br_540 {display: block;}
  /* .main_title {font-size: 2em;} */
  .popup {padding: 10vw 8vw 12vw 8vw;}

  /* 220209 sub_line_wrap 수정 */
  .sub_line_wrap {
    margin-bottom: 10vw;
}

  .sub_line_title {
    font-size: 1.625em;
  }
  .sub_line_desc br {font-size: 1.05em;}

  .board_search_bar {margin: 30px auto;}
  .board_search_bar select {height: 35px; line-height: 16px; background: url(/img/arrow_down.png) no-repeat center right 10px; background-size: 12px;}
  .board_search_bar input {width: 150px; height: 35px;}
  .board_search_bar button {width: 50px; height: 35px;}

  .pager {margin-top: 40px;}
  .pager button.page {margin: 0 4px; font-size: 13px;}
  .pager button.pager-prev {margin-right: 15px;}
  .pager button.pager-next {margin-left: 15px;}
  .pager button.pager-btn i {font-size: 27px;}

  .popup .x_btn {font-size: 35px; top: 27px; right: 19px;}

  /* 220207 header 반응형 추가 */

  #header,
  #header .header_flex {
    height: 60px;
  }

  #header .header_flex .lt a.logo img {
    max-width: 100px;
  }

  .dropdown_mo_wrap nav ul li.depth2_mo {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 10px;
  }

  button.burger {
    width: 20px;
  }

  button.burger.burger2:before {
    left: 0;
  }

  #header .rt .right_nav #search_btn {
    padding: 0;
  }

  #header .rt a#eng_site {
    padding: 0;
    margin: 0 20px;
  }

  .grey_table li.question.new .title::after {margin-left: 7px;}
  .grey_table li.question .title {padding-right: 15px;}
  .grey_table li.question .writer, .grey_table li.question .date {font-size: 11px;}
  .grey_table li .number {font-size: 11px;}
  .grey_table li .step {font-size: 11px;}
  .grey_table li .date {font-size: 11px;}
  #qna_list .a_li {margin-top: 3px; padding-bottom: 7px;}

  .grey_table {font-size: 12px;}
  .grey_table li {height: 40px;}
  .grey_table li.thead {height: 35px;}
  .grey_table.row3 li .number {width: 15%;}
  .grey_table.row3 li .title {width: 65%;}
  .grey_table.row3 li .step {width: 20%;}

  .grey_table.row4 li .step {width: 20%;}
  .grey_table.row4 li .title {width: 60%; padding: 0 15px;}
  .grey_table.row4 li .writer {width: 20%;}
  .grey_table.row4 li .date {width: 20%;}
  .grey_table.row4 li .number {/* width: 10%; */ display: none;}

  
  .grey_table.row4 li.question_cont .date, .grey_table.row4 li.question_cont .step {display: none;}
  .grey_table.row4 li.question_cont .title {width: 100%;}

  /* 220209 서브페이지 탭 반응형 추가 */

  #sub_top {
    height: 260px;
  }

  #sub_top .sub_top_title {
    font-size: 2.5em;
  }

  #sub_depth2 {
    display: grid;
    grid-template-columns: repeat(4, auto);
    justify-content: center;
    column-gap: 5px;
    row-gap: 5px;
    /* padding: 5px; */
  }

  #sub_depth2.fr{
    padding: 5px 10px;
    grid-template-columns: repeat(3, auto);
    column-gap: 10px;
    row-gap: 10px;
  }

  #sub_depth2 li {
    width: auto;
  }

  #sub_depth2 li a {
    height: 40px;
    font-size: 1em;
    width: 100%;
    padding: 0;
  }

  .dropdown_mo_wrap nav ul li.depth1_mo {
    font-size: 1.625em;
  }

  /* .dropdown_mo_wrap nav ul li.depth2_mo a {
    opacity: 0.6;
  } */

  .footer_pop .answer_wrap {padding: 15px; font-size: 1em; margin-top: 15px; height: 250px; overflow-y: scroll; margin-bottom: 30px;}
  .footer_pop .btn_wrap button {width: 120px; height: 40px; transition: all 0.2s; font-size: 1.125em;}

  #footer .footer_flex .lt .bt > div {flex-wrap: wrap;}

  #footer.fr .footer_flex .lt .top{
    flex-direction: column;
    align-items: flex-start;
    row-gap: 10px;
  }

  #footer.fr .footer_flex .lt .top .line{
    display: none;
  }

  /* 20222014 추가 */
  .dropdown_mo_wrap nav {row-gap: 12vw;}
  .dropdown_mo_wrap nav ul li.depth1_mo {font-size: 1.325em; height: 38px; padding-bottom: 4px;}
  .dropdown_mo_wrap nav ul li.depth1_mo i {font-size: 35px;}
  .dropdown_mo_wrap nav ul li.depth2_mo a {font-size: 1.111em; padding: 5px 0;}
  .dropdown_mo_wrap nav ul li.depth2_mo {row-gap: 0; margin-top: 10px;}
  .dropdown_mo_wrap aside ul {margin-top: 10vw; column-gap: 8vw;}
  .dropdown_mo_wrap aside ul li a {font-size: 1.325em;}

  .dropdown_mo_wrap.fr aside ul{
    flex-direction: column;
    row-gap: 20px;
  }
  
  /* 주문상세내역 팝업 */
  #popOrderDetail .pop_cont > .title .order_pop_title {font-size: 1rem;}
  #popOrderDetail .pop_cont > .title .order_pop_title .order_date {padding-right: 5px; margin-right: 5px;}
  #popOrderDetail .cont_box .pop_table .order_pop_table {font-size: 12px; min-width: 570px;}
  #popOrderDetail .cont_box .pop_table .order_pop_table thead {height: 35px;}
  #popOrderDetail .cont_box .pop_table .order_pop_table tbody tr {height: 40px;}
  #popOrderDetail .cont_box:not(:last-child) {margin-bottom: 25px;}
  #popOrderDetail .prd_info_wrap .prd_info .prd_name {font-size: 13px;}
  #popOrderDetail .final_price {font-size: 13px; padding-top: 10px; margin-top: 10px;}
  #popOrderDetail .prd_info_wrap .prd_thumb {width: 70px; padding-bottom: 70px;}
  #popOrderDetail .prd_info_wrap .prd_txt {padding-left: 15px;}
}

@media screen and (max-width: 414px) {
  .br_414 {display: block;}
}
